---
group:
  name: 'BizhuWu'
  description: ''
  projects:
  - name: '2s-agcn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'c3d_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lrcn_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'two-stream-network-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  